[
  {
    "word": "ACCESS",
    "part_of_speech": "V",
    "phonetic": "/ˈækses/",
    "definition": ", to obtain, to gain entry. truy cập, đường vào",
    "example": "The main access to the building is at the side.",
    "image_url": "/media/decks_media/toeic600/25.03.10.jpg",
    "audio_tts_text": "ACCESS",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "AFFORDABLE",
    "part_of_speech": "adj",
    "phonetic": "/əˈfɔːdəbl̩/",
    "definition": "a, able to be paid for; not too expensive. hợp lý, có thể chi trả được",
    "example": "the company's first priority was to find an affordable phone system",
    "image_url": "/media/decks_media/toeic600/Depositphotos_6747302_s.jpg",
    "audio_tts_text": "AFFORDABLE",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "ALLOCATE",
    "part_of_speech": "V",
    "phonetic": "/ˈæləkeɪt/",
    "definition": ", to designate for a specific purpose. sắp xếp, phân bổ",
    "example": "Several patients were waiting to be allocated a bed.",
    "image_url": "/media/decks_media/toeic600/BB595D05-848C-4D46-8D3A-CB220A2B2BD2_mw1024_n_s.jpg",
    "audio_tts_text": "ALLOCATE",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "APPRECIATE",
    "part_of_speech": "V",
    "phonetic": "/əˈpriːʃieɪt/",
    "definition": ", to recognize, understand the importance of; to be thankful for. đánh giá cao",
    "example": "He did not fully appreciate the significance of signing the contract.",
    "image_url": "/media/decks_media/toeic600/j04024461.jpg",
    "audio_tts_text": "APPRECIATE",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "AS NEEDED",
    "part_of_speech": "adv",
    "phonetic": "/əz ˈniːdɪd/",
    "definition": "as necessary. cần thiết",
    "example": "the courier service did not come every day, only as needed",
    "image_url": "/media/decks_media/toeic600/THELESSONREPEATS.jpg",
    "audio_tts_text": "AS NEEDED",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "ASSEMBLE",
    "part_of_speech": "V",
    "phonetic": "/əˈsembl̩/",
    "definition": ", to put together; to bring together. thu thập,tập hợp lắp ráp",
    "example": "She had assembled a collection of her favourite songs.",
    "image_url": "/media/decks_media/toeic600/NRT Harajuku Tokyo - Cos-play-zoku or Costume Play Gang assemble on Sunday at Jingu-bashi near Harajuku JR station 02 3008x2000.jpg",
    "audio_tts_text": "ASSEMBLE",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "BEFOREHAND",
    "part_of_speech": "Adv",
    "phonetic": "/bɪˈfɔːhænd/",
    "definition": ", early, in advance. sớm, trước",
    "example": "When you give a speech, it's natural to feel nervous beforehand.",
    "image_url": "/media/decks_media/toeic600/Sớm+mai+ở+Khánh+Lê+(1).JPG",
    "audio_tts_text": "BEFOREHAND",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "BE IN CHARGE OF",
    "part_of_speech": "v",
    "phonetic": "/bi ɪn tʃɑːdʒ ɒv/",
    "definition": "to be in control or command of. có trách nhiệm, nghĩa vụ",
    "example": "He appointed someone to be in charge of maintaining a supply of paper in the fax machine",
    "image_url": "/media/decks_media/toeic600/bxp155984h.jpg",
    "audio_tts_text": "BE IN CHARGE OF",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "BRING IN",
    "part_of_speech": "v",
    "phonetic": "/brɪŋ ɪn/",
    "definition": "to hire or recruit; to cause to appear. đưa vào, thuê,đem vào, mang vào",
    "example": "the company brought in a new team of project planners",
    "image_url": "/media/decks_media/toeic600/iStock_000011028610Small.jpg",
    "audio_tts_text": "BRING IN",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "CAPACITY",
    "part_of_speech": "N",
    "phonetic": "/kəˈpæsɪti/",
    "definition": "the ability to contain or hold; the maximum that something can hold. sức chứa, khả năng",
    "example": "The room had seating capacity for about 80.",
    "image_url": "/media/decks_media/toeic600/carrying.capacity.of.earth.jpg",
    "audio_tts_text": "CAPACITY",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "CASUAL",
    "part_of_speech": "adj",
    "phonetic": "/ˈkæʒʊəl/",
    "definition": "informal. không trịnh trọng, bình thường, thường, tình cờ, bất chợt, ngẫu nhiên",
    "example": "His eyes were angry, though he sounded casual.",
    "image_url": "/media/decks_media/toeic600/casual-outfits-51.jpg",
    "audio_tts_text": "CASUAL",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "CODE",
    "part_of_speech": "N",
    "phonetic": "/kəʊd/",
    "definition": ", rules of behavior. bộ luật, quy luật,điều lệ,  mã",
    "example": "Each state in the US has a different criminal and civil code.",
    "image_url": "/media/decks_media/toeic600/code39checksum.gif",
    "audio_tts_text": "CODE",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "COMPATIBLE",
    "part_of_speech": "adj",
    "phonetic": "/kəmˈpætəbl̩/",
    "definition": "a, able to function together. tương tác, thích ứng",
    "example": "Stephen's political views often weren't compatible with her own.",
    "image_url": "/media/decks_media/toeic600/3441compatible.jpg",
    "audio_tts_text": "COMPATIBLE",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "COMPLICATED",
    "part_of_speech": "adj",
    "phonetic": "/ˈkɒmplɪkeɪtɪd/",
    "definition": "not easy to understand. phức tạp",
    "example": "For young children, getting dressed is a complicated business.",
    "image_url": "/media/decks_media/toeic600/facebook-is-getting-too-damn-complicated-opinion--546bc3b1a1.jpg",
    "audio_tts_text": "COMPLICATED",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "COURIER",
    "part_of_speech": "N",
    "phonetic": "/ˈkʊrɪə/",
    "definition": "a messenger. người chuyển phát, đưa thư",
    "example": "I want to have this package delivered by motorcycle courier.",
    "image_url": "/media/decks_media/toeic600/9881500-courier-man.jpg",
    "audio_tts_text": "COURIER",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "DELETE",
    "part_of_speech": "v",
    "phonetic": "/dɪˈliːt/",
    "definition": "to remove; to erase. xóa",
    "example": "His name was deleted from the list.",
    "image_url": "/media/decks_media/toeic600/delete-big.jpg",
    "audio_tts_text": "DELETE",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "DISK",
    "part_of_speech": "N",
    "phonetic": "/dɪsk/",
    "definition": ", an object used to store digital information. đĩa máy tính",
    "example": "Please insert this disk into my computer",
    "image_url": "/media/decks_media/toeic600/disk.jpg",
    "audio_tts_text": "DISK",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "DISPLAY",
    "part_of_speech": "N",
    "phonetic": "/dɪˈspleɪ/",
    "definition": "what is visible on a monitor;. to show trình bày, trưng bày",
    "example": "Family photographs were displayed on the wall.",
    "image_url": "/media/decks_media/toeic600/Corrugated-Displays.jpg",
    "audio_tts_text": "DISPLAY",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "DUPLICATE",
    "part_of_speech": "V",
    "phonetic": "/ˈdjuːplɪkeɪt/",
    "definition": ", to produce something equal; to  make identical. bản sao, gấp đôi",
    "example": "The video had been duplicated illegally.",
    "image_url": "/media/decks_media/toeic600/what-is-duplicate-content.jpg",
    "audio_tts_text": "DUPLICATE",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "DURABLE",
    "part_of_speech": "Adj",
    "phonetic": "/ˈdjʊərəbl̩/",
    "definition": "sturdy, strong, lasting. lâu bền",
    "example": "Wood is a durable material.",
    "image_url": "/media/decks_media/toeic600/2013-07-05-WindTurbing.jpg",
    "audio_tts_text": "DURABLE",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "EXPOSE",
    "part_of_speech": "v",
    "phonetic": "/bi ɪkˈspəʊzd tuː/",
    "definition": "to become aware of; to gain experience in. phơi bày ra, lộ ra",
    "example": "He lifted his T-shirt to expose a jagged scar across his chest.",
    "image_url": "/media/decks_media/toeic600/expose3679.jpg",
    "audio_tts_text": "EXPOSE",
    "audio_lang": "en-US",
    "display_order": 20
  },
  {
    "word": "EXPRESS",
    "part_of_speech": "v",
    "phonetic": "/ɪkˈspres/",
    "definition": ", to give an opinion or depict emotion. bày tỏ, biểu lộ tình cảm, nhanh, tốc hành",
    "example": "Bill's not afraid to express his opinions.",
    "image_url": "/media/decks_media/toeic600/Beijing_Airport_Express.jpeg",
    "audio_tts_text": "EXPRESS",
    "audio_lang": "en-US",
    "display_order": 21
  },
  {
    "word": "FACILITATE",
    "part_of_speech": "v",
    "phonetic": "/fəˈsɪlɪteɪt/",
    "definition": "to make easier. làm cho dễ dàng, thuận tiện",
    "example": "Computers can be used to facilitate language learning.",
    "image_url": "/media/decks_media/toeic600/13540568-business-team-help-facilitate-company-deal-partnership-merger-or-collaboration.jpg",
    "audio_tts_text": "FACILITATE",
    "audio_lang": "en-US",
    "display_order": 22
  },
  {
    "word": "FAILURE",
    "part_of_speech": "n",
    "phonetic": "/ˈfeɪ.ljəʳ/",
    "definition": "an unsuccessful work or effort. sự thất bại",
    "example": "The repeated failure of her printer baffled the technician",
    "image_url": "/media/decks_media/toeic600/that-bai-khi-tu-bo.jpg",
    "audio_tts_text": "FAILURE",
    "audio_lang": "en-US",
    "display_order": 23
  },
  {
    "word": "FIGURE OUT",
    "part_of_speech": "V",
    "phonetic": "/ˈfɪɡə aʊt/",
    "definition": ", to understand , to solve. chỉ ra, hiểu ra",
    "example": "The technicians figured out how to fix the problem",
    "image_url": "/media/decks_media/toeic600/1A825A9F-8F07-4B81-AA77-591EDEE1724B_mw1024_n_s.jpg",
    "audio_tts_text": "FIGURE OUT",
    "audio_lang": "en-US",
    "display_order": 24
  },
  {
    "word": "FOLD",
    "part_of_speech": "V",
    "phonetic": "/fəʊld/",
    "definition": "to bend paper. phủ, bao bọc, gấp lại",
    "example": "Fold the paper along the dotted line.",
    "image_url": "/media/decks_media/toeic600/Blintz-fold.jpg",
    "audio_tts_text": "FOLD",
    "audio_lang": "en-US",
    "display_order": 25
  },
  {
    "word": "GLIMPSE",
    "part_of_speech": "N",
    "phonetic": "/ɡlɪmps/",
    "definition": ", a quick look. lướt qua, thoáng qua",
    "example": "They caught a glimpse of a dark green car.",
    "image_url": "/media/decks_media/toeic600/glimpse-6-cover-lowres.png",
    "audio_tts_text": "GLIMPSE",
    "audio_lang": "en-US",
    "display_order": 26
  },
  {
    "word": "IGNORE",
    "part_of_speech": "V",
    "phonetic": "/ɪɡˈnɔː/",
    "definition": ", not to notice; to disregard. bỏ qua, lờ đi",
    "example": "The phone rang, but she ignored it.",
    "image_url": "/media/decks_media/toeic600/3-Digital-Marketing-Strategies-you-Should-Not-Ignore.jpg",
    "audio_tts_text": "IGNORE",
    "audio_lang": "en-US",
    "display_order": 27
  },
  {
    "word": "INITIATE",
    "part_of_speech": "v",
    "phonetic": "/ɪˈnɪʃɪeɪt/",
    "definition": "formal to arrange for something important to start, such as an official process or a new plan. bắt đầu, khởi đầu, đề xướng",
    "example": "Who initiated the violence?",
    "image_url": "/media/decks_media/toeic600/moon-walk.jpg",
    "audio_tts_text": "INITIATE",
    "audio_lang": "en-US",
    "display_order": 28
  },
  {
    "word": "INITIATIVE",
    "part_of_speech": "N",
    "phonetic": "/ɪˈnɪʃətɪv/",
    "definition": ", the first step; an active role. sáng kiến",
    "example": "Don't keep asking me for advice. Use your initiative .",
    "image_url": "/media/decks_media/toeic600/1350618361.nv.gif",
    "audio_tts_text": "INITIATIVE",
    "audio_lang": "en-US",
    "display_order": 29
  },
  {
    "word": "LAYOUT",
    "part_of_speech": "N",
    "phonetic": "/ˈleɪaʊt/",
    "definition": ", a format; the organization of material on a page. Sự bố trí trang giấy",
    "example": "I like the the layout of the house.",
    "image_url": "/media/decks_media/toeic600/shop_layout2.jpg",
    "audio_tts_text": "LAYOUT",
    "audio_lang": "en-US",
    "display_order": 30
  },
  {
    "word": "MADE OF",
    "part_of_speech": "V",
    "phonetic": "/ˈmeɪd ɒv/",
    "definition": ", to consist of. tạo nên, làm từ",
    "example": "people say that the negotiator has nerves made of steel",
    "image_url": "/media/decks_media/toeic600/guinness-beer-made-of-more-1-1024-72167.jpg",
    "audio_tts_text": "MADE OF",
    "audio_lang": "en-US",
    "display_order": 31
  },
  {
    "word": "MENTION",
    "part_of_speech": "V",
    "phonetic": "/ˈmenʃn̩/",
    "definition": "to refer to;  n, something read or written. đưa ra, đề cập đến",
    "example": "Was my name mentioned at all?",
    "image_url": "/media/decks_media/toeic600/hidden-agenda-clipart.jpg",
    "audio_tts_text": "MENTION",
    "audio_lang": "en-US",
    "display_order": 32
  },
  {
    "word": "NETWORK",
    "part_of_speech": "n",
    "phonetic": "/ˈnetwɜːk/",
    "definition": "an interconnected group or system. mạng lưới",
    "example": "It's important to build up a network of professional contacts.",
    "image_url": "/media/decks_media/toeic600/NIMS.jpg",
    "audio_tts_text": "NETWORK",
    "audio_lang": "en-US",
    "display_order": 33
  },
  {
    "word": "OUTDATED",
    "part_of_speech": "adj",
    "phonetic": "/aʊtˈdeɪtɪd/",
    "definition": "obsolete; not currently in use. hết hạn",
    "example": "His writing style is now boring and outdated.",
    "image_url": "/media/decks_media/toeic600/Retainage-Is-Outdated-and-Causes-Problems.png",
    "audio_tts_text": "OUTDATED",
    "audio_lang": "en-US",
    "display_order": 34
  },
  {
    "word": "OUT OF",
    "part_of_speech": "prep",
    "phonetic": "/aʊt ɒv/",
    "definition": "no longer having, missing. hết, mất",
    "example": "orders should be placed before you run out of the suppliers",
    "image_url": "/media/decks_media/toeic600/depositphotos_5316140-Out-of-stock-temporarily-stamp.jpg",
    "audio_tts_text": "OUT OF",
    "audio_lang": "en-US",
    "display_order": 35
  },
  {
    "word": "PETITION",
    "part_of_speech": "Nv",
    "phonetic": "/pɪˈtɪʃn̩/",
    "definition": "(n) a formal, written request; (v), to make a formal request. lời thỉnh cầu, đề nghị",
    "example": "She's filing a petition for divorce.",
    "image_url": "/media/decks_media/toeic600/annual-appeal-photo-web.jpg",
    "audio_tts_text": "PETITION",
    "audio_lang": "en-US",
    "display_order": 36
  },
  {
    "word": "PHYSICAL",
    "part_of_speech": "adj",
    "phonetic": "/ˈfɪzɪkl̩/",
    "definition": "perceived by the senses. vật chất, điều gì đó liên quan đến tự nhiên",
    "example": "She was in constant physical pain.",
    "image_url": "/media/decks_media/toeic600/Physical-Conditioning.jpg",
    "audio_tts_text": "PHYSICAL",
    "audio_lang": "en-US",
    "display_order": 37
  },
  {
    "word": "POPULARITY",
    "part_of_speech": "N",
    "phonetic": "/ˌpɒpjʊˈlærɪti/",
    "definition": ", the state of being widely admired, sought. tính đại chúng, phổ biến",
    "example": "Country music is growing in popularity.",
    "image_url": "/media/decks_media/toeic600/Catwalk_by_David_Shankbone.jpg",
    "audio_tts_text": "POPULARITY",
    "audio_lang": "en-US",
    "display_order": 38
  },
  {
    "word": "PRACTICE",
    "part_of_speech": "N",
    "phonetic": "/ˈpræktɪs/",
    "definition": ", method of doing something. tập luyện",
    "example": "It takes hours of practice to learn to play the guitar.",
    "image_url": "/media/decks_media/toeic600/6d87ea0a44d1d7552cce3f7351218b30.jpg",
    "audio_tts_text": "PRACTICE",
    "audio_lang": "en-US",
    "display_order": 39
  },
  {
    "word": "PROCESS",
    "part_of_speech": "N",
    "phonetic": "/ˈprəʊses/",
    "definition": "a series of operations or actions to bring about a result. quy trình",
    "example": "Repetition can help the learning process.",
    "image_url": "/media/decks_media/toeic600/engineering-design-process1.gif",
    "audio_tts_text": "PROCESS",
    "audio_lang": "en-US",
    "display_order": 40
  },
  {
    "word": "PROOF",
    "part_of_speech": "V",
    "phonetic": "/pruːf/",
    "definition": ", to look for errors. bằng chứng",
    "example": "This latest interview was further proof of how good at her job Cara was.",
    "image_url": "/media/decks_media/toeic600/proof.jpg",
    "audio_tts_text": "PROOF",
    "audio_lang": "en-US",
    "display_order": 41
  },
  {
    "word": "PROVIDER",
    "part_of_speech": "N",
    "phonetic": "/prəˈvaɪdə/",
    "definition": ", a supplier. nhà cung cấp",
    "example": "Until her illness she was the main provider in the family.",
    "image_url": "/media/decks_media/toeic600/warehouse.jpg",
    "audio_tts_text": "PROVIDER",
    "audio_lang": "en-US",
    "display_order": 42
  },
  {
    "word": "RECUR",
    "part_of_speech": "v",
    "phonetic": "/rɪˈkɜː/",
    "definition": "to occur again or repeatedly. tái diễn, tái hiện",
    "example": "The theme of freedom recurs throughout her writing.",
    "image_url": "/media/decks_media/toeic600/Repeat.jpg",
    "audio_tts_text": "RECUR",
    "audio_lang": "en-US",
    "display_order": 43
  },
  {
    "word": "REDUCTION",
    "part_of_speech": "n",
    "phonetic": "/rɪˈdʌkʃn̩/",
    "definition": "a lessening , a decrease. thu nhỏ, giảm bớt",
    "example": "the reduction of interest rates",
    "image_url": "/media/decks_media/toeic600/CP_Cost reduction.jpg",
    "audio_tts_text": "REDUCTION",
    "audio_lang": "en-US",
    "display_order": 44
  },
  {
    "word": "REGISTERED",
    "part_of_speech": "adj",
    "phonetic": "/ˈredʒɪstəd/",
    "definition": "recorded and tracked. đã vào sổ, đã đăng ký",
    "example": "a registered nurse",
    "image_url": "/media/decks_media/toeic600/GA_Convict_Registers_1.JPG",
    "audio_tts_text": "REGISTERED",
    "audio_lang": "en-US",
    "display_order": 45
  },
  {
    "word": "REINFORCE",
    "part_of_speech": "V",
    "phonetic": "/ˌriːɪnˈfɔːs/",
    "definition": ", to strengthen, support. củng cố, gia cố, tăng cường",
    "example": "employees reinforced their learning with practice in the workplace",
    "image_url": "/media/decks_media/toeic600/RebarCloseup.jpg",
    "audio_tts_text": "REINFORCE",
    "audio_lang": "en-US",
    "display_order": 46
  },
  {
    "word": "REPLACE",
    "part_of_speech": "V",
    "phonetic": "/rɪˈpleɪs/",
    "definition": ", to put back in a former place or position. thay thế",
    "example": "I'm replacing Sue on the team.",
    "image_url": "/media/decks_media/toeic600/Two_man_replace_a_main_landing_gear_tire_of_a_plane.jpg",
    "audio_tts_text": "REPLACE",
    "audio_lang": "en-US",
    "display_order": 47
  },
  {
    "word": "REVISE",
    "part_of_speech": "V",
    "phonetic": "/rɪˈvaɪz/",
    "definition": ", to rewrite. sửa lại, bản sửa",
    "example": "She's revising for her history exam.",
    "image_url": "/media/decks_media/toeic600/revision-005.jpg",
    "audio_tts_text": "REVISE",
    "audio_lang": "en-US",
    "display_order": 48
  },
  {
    "word": "REVOLUTION",
    "part_of_speech": "N",
    "phonetic": "/ˌrevəˈluːʃn̩/",
    "definition": ", a sudden or momentous change in a situation. cuộc cách mạng, quay vòng",
    "example": "In the last ten years there has been a revolution in education.",
    "image_url": "/media/decks_media/toeic600/vector-art-buy-search-vectors-name.jpg",
    "audio_tts_text": "REVOLUTION",
    "audio_lang": "en-US",
    "display_order": 49
  },
  {
    "word": "SEARCH",
    "part_of_speech": "V",
    "phonetic": "/sɜːtʃ/",
    "definition": ", to look for;  n, investigation. tìm kiếm, tìm hiểu",
    "example": "The police have already carried out a search .",
    "image_url": "/media/decks_media/toeic600/original (4).jpg",
    "audio_tts_text": "SEARCH",
    "audio_lang": "en-US",
    "display_order": 50
  },
  {
    "word": "SHARP",
    "part_of_speech": "adj",
    "phonetic": "/ʃɑːp/",
    "definition": "abrupt or acute; smart. sắc nét, sắc, nhọn",
    "example": "Make sure you use a good sharp knife.",
    "image_url": "/media/decks_media/toeic600/sharp-tv.jpg",
    "audio_tts_text": "SHARP",
    "audio_lang": "en-US",
    "display_order": 51
  },
  {
    "word": "SHUT DOWN",
    "part_of_speech": "V",
    "phonetic": "/ʃʌt daʊn/",
    "definition": ", to turn off; to cease operation. đóng lại, ngừng lại",
    "example": "please shut down the computer before you leave",
    "image_url": "/media/decks_media/toeic600/shut-the-door.gif",
    "audio_tts_text": "SHUT DOWN",
    "audio_lang": "en-US",
    "display_order": 52
  },
  {
    "word": "SKILL",
    "part_of_speech": "N",
    "phonetic": "/skɪlz/",
    "definition": ", developed ability. kỹ năng",
    "example": "Reading and writing are two different skills.",
    "image_url": "/media/decks_media/toeic600/Daniel_Hochsteiner.jpg",
    "audio_tts_text": "SKILL",
    "audio_lang": "en-US",
    "display_order": 53
  },
  {
    "word": "SOFTWARE",
    "part_of_speech": "N",
    "phonetic": "/ˈsɒftweə/",
    "definition": ", the programs for a computer. phần mềm",
    "example": "She loaded the new software .",
    "image_url": "/media/decks_media/toeic600/Software_Icons_Pack_by_deleket.jpg",
    "audio_tts_text": "SOFTWARE",
    "audio_lang": "en-US",
    "display_order": 54
  },
  {
    "word": "STAY ON TOP OF",
    "part_of_speech": "v",
    "phonetic": "/steɪ ɒn tɒp ɒv/",
    "definition": "to know what is going on; to know the latest information. nắm được, biết được cái gì đang diễn ra",
    "example": "in this industry, you must stay on top of current developments",
    "image_url": "/media/decks_media/toeic600/staying-ahead-fish.jpg",
    "audio_tts_text": "STAY ON TOP OF",
    "audio_lang": "en-US",
    "display_order": 55
  },
  {
    "word": "STOCK",
    "part_of_speech": "N",
    "phonetic": "/stɒk/",
    "definition": "a supply;. dự trữ, cổ phần, cổ phiếu",
    "example": "the trading of stocks and shares",
    "image_url": "/media/decks_media/toeic600/Stock-Market-Drop.jpg",
    "audio_tts_text": "STOCK",
    "audio_lang": "en-US",
    "display_order": 56
  },
  {
    "word": "STORAGE",
    "part_of_speech": "N",
    "phonetic": "/ˈstɔːrɪdʒ/",
    "definition": ", the safekeeping of goods or information. kho, sự dự trữ",
    "example": "I put some of my things in storage.",
    "image_url": "/media/decks_media/toeic600/huge storage space.jpg",
    "audio_tts_text": "STORAGE",
    "audio_lang": "en-US",
    "display_order": 57
  },
  {
    "word": "TECHNICAL",
    "part_of_speech": "adj",
    "phonetic": "/ˈteknɪkl̩/",
    "definition": "special skill or knowledge. Kỹ thuật",
    "example": "Our staff will be available to give you technical support .",
    "image_url": "/media/decks_media/toeic600/Cọkhi.jpg",
    "audio_tts_text": "TECHNICAL",
    "audio_lang": "en-US",
    "display_order": 58
  },
  {
    "word": "VERBAL",
    "part_of_speech": "Adj",
    "phonetic": "/ˈvɜːbl̩/",
    "definition": "oral. bằng lời nói",
    "example": "the guarantee was made only verbally",
    "image_url": "/media/decks_media/toeic600/aware-verbal-abuse-fist.jpg",
    "audio_tts_text": "VERBAL",
    "audio_lang": "en-US",
    "display_order": 59
  },
  {
    "word": "WARN",
    "part_of_speech": "V",
    "phonetic": "/wɔːn/",
    "definition": ", to alert; to tell about a danger or problem. cảnh báo",
    "example": "I warned you not to walk home alone.",
    "image_url": "/media/decks_media/toeic600/shutterstock_609637661.JPG",
    "audio_tts_text": "WARN",
    "audio_lang": "en-US",
    "display_order": 60
  }
]